@charset "utf-8";

@media (max-width: 767px) {

    .banner,
    .nav,
    .wip_local,
    .title1,
    .bottom-top,
    .bottom,
    .down,
    .chuchu {
        display: none;
    }


    p img {
        width: 80%;
    }

    .cont,
    .title,
    .wen {
        width: 100%;
    }

    .wen {
        margin-top: 20px;
        text-indent: 2em;
    }

    .main {
        width: 100%;
        margin: 0 auto;
        min-height: auto;
        background: #FFFFFF;
    }

    .content_box {
        padding: 20px;
        width: 100%;
    }

    .cont {
        min-height: auto;
    }
}